<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">aplicações</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Menu de aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">menu</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Menu de aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">aplicações Ferramentas</text>
      <target FeatureID="-1" href="APP_HLP_FOL_CONFIGUR.html">Pasta Ferramentas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pasta de instalações</text>
      <target FeatureID="-1" href="APP_HLP_FOL_INSTALLED.html">Pasta de instalações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Pasta Multimédia</text>
      <target FeatureID="-1" href="APP_HLP_FOL_MEDIA.html">Pasta Multimédia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Pasta Organizador</text>
      <target FeatureID="-1" href="APP_HLP_FOL_ORGANISER.html">Pasta Organizador</target>
   </keywords>
</keywords>